Home Forums Plugin Support WP User Frontend Pro Version 2.3.6 Causes Site to Crash

This topic is: not resolved

This topic contains 7 replies, has 2 voices, and was last updated by  Nayem 3 years, 8 months ago.

Viewing 8 posts - 1 through 8 (of 8 total)
  • Author
    Posts
  • #69213

    Victor
    Member
    Post count: 6

    As soon as I update WP User Front End Pro from Version 2.2.7 to Version 2.3.6, the site crashes with the following error:

    [26-Aug-2015 14:49:22 UTC] PHP Fatal error: Call to a member function get_year_permastruct() on a non-object in /home/ahoadmin/public_html/wp-includes/link-template.php on line 452

    The site is http://arthiveonline.com

    #69274

    Nayem
    Moderator
    Post count: 6480

    Hello Victor,

    Can you please make me sure that you are using the latest version of PHP in your server?

    #69359

    Victor
    Member
    Post count: 6

    I upgraded the server to PHP 5.6.12. Uploaded plugin version 2.3.6 and the site still crashes with the same error. The server is a SiteGround VPS if that matters.

    #69362

    Nayem
    Moderator
    Post count: 6480

    Please provide your login details by using this form: http://wedevs.com/provide-login-details/. I will have a look what is going wrong.

    Thank you ๐Ÿ™‚

    #69365

    Victor
    Member
    Post count: 6

    Form submitted.

    #69367

    Nayem
    Moderator
    Post count: 6480

    Hello,

    After 2.2.7 you did not update your plugin and for this reason auto update is not available there. Because we have changed our update file in latest version.

    Please download the latest version of Wp User Frontend from your account (wedevs.com). Before installing the new version, you have to delete your previous installation.

    Thanks.

    #69430

    Victor
    Member
    Post count: 6

    I have already done this three times. I renamed the current directory and reinstalled the new version anew. I have to keep rolling back to 2.2.7 because the latest version crashes the system. That's why I opened the ticket.

    #69499

    Nayem
    Moderator
    Post count: 6480

    Hello Victor,

    I apologize for the misunderstanding. Please check your site now. I have installed the latest version of WP User Frontend v2.3.7. It is working fine.

    Thanks.

Viewing 8 posts - 1 through 8 (of 8 total)

The topic ‘Version 2.3.6 Causes Site to Crash’ is closed to new replies.